
/** gestion errors */

.openAm .alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.openAm .alert h4 {
    margin-top: 0;
    color: inherit;
}

.openAm .alert .alert-link {
    font-weight: 700;
}

.openAm .alert>p,
.openAm .alert>ul {
    margin-bottom: 0;
}

.openAm .alert>p+p {
    margin-top: 5px;
}

.openAm .alert-dismissable {
    padding-right: 35px;
}

.openAm .alert-dismissable .close {
    position: relative;
    top: -2px;
    right: -21px;
    color: inherit;
}

.openAm .alert-success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d;
}

.openAm .alert-success hr {
    border-top-color: #c9e2b3;
}


.openAm .alert  {
    font-size: 13px;

}

.openAm ul li {
    margin-left: 10px;
    list-style-type: none;
    margin-bottom: 5px;
}

.openAm .alert-success .alert-link {
    color: #2b542c;
}

.openAm .alert-info {
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #31708f;
}

.openAm .alert-info hr {
    border-top-color: #a6e1ec;
}

.openAm .alert-info .alert-link {
    color: #245269;
}

.openAm .alert-warning {
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b;
}

.openAm .alert-warning hr {
    border-top-color: #f7e1b5;
}

.openAm .alert-warning .alert-link {
    color: #66512c;
}

.openAm .alert-danger {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}

.openAm .alert-danger hr {
    border-top-color: #e4b9c0;
}

.openAm .alert-danger .alert-link {
    color: #843534;
}

span.mandatory {
    color: red;
    font-weight: bold;
}

/*** fix for https://github.com/angular/material/issues/6214 ***/
md-input-container .md-errors-spacer {
    min-height: 0;
}

/*** Custom loader css ***/
.spinner {
    margin: 20px auto;
    width: 50px;
    height: 40px;
    text-align: center;
    font-size: 10px;
}

.spinner > div {
    background-color: #1b4098;
    height: 100%;
    width: 6px;
    display: inline-block;

    -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
    animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}

.spinner .rect3 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

.spinner .rect4 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}

.spinner .rect5 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}

@-webkit-keyframes sk-stretchdelay {
    0%, 40%, 100% { -webkit-transform: scaleY(0.4) }
    20% { -webkit-transform: scaleY(1.0) }
}

@keyframes sk-stretchdelay {
    0%, 40%, 100% {
        transform: scaleY(0.4);
        -webkit-transform: scaleY(0.4);
    }  20% {
        transform: scaleY(1.0);
        -webkit-transform: scaleY(1.0);
    }
}

body.no-background{
    background-color: transparent;
}